/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ja-wrapper {}

.wrap { clear: both; min-width: 1170px; }

.main { width: 1170px; margin: 0 auto; }

.main .inner { margin: 0 20px; padding-bottom: 10px; }
/* HEADER
--------------------------------------------------------- */
#ja-header {}

/* CONTAINER
--------------------------------------------------------- */
#ja-container { }
#ja-mainbody { float: left; width: 800px; }

/*main content---*/
#ja-main { clear: both; display: block; float: right; width: 480px; }
#ja-current-content { }
/*columns---*/
#ja-col1 { float: left; width: 290px; }
#ja-col2 { float: right; width: 290px; }

/* FOOTER
--------------------------------------------------------- */
#ja-footer { }

/* EXTENSIBLE LAYOUT
--------------------------------------------------------- */
/*1 Column---*/
.ja-lo-1col #ja-current-content { margin: 0; }
.ja-lo-1col #ja-mainbody,.ja-lo-1col #ja-main { float: none; width: 100%; }

/*2 Columns Right---*/
.ja-lo-2colsr #ja-main { float: none; width: 100%; }
.ja-lo-2colsr #ja-current-content { margin-left: 0; }

/*2 Columns Left---*/
.ja-lo-2colsl #ja-mainbody { float: none; width: 100%; }
.ja-lo-2colsl #ja-main { width: 790px; }
.ja-lo-2colsl #ja-current-content { margin-right: 0; }
.ja-lo-2colsl #ja-col1 { }

/* IN PAGE LAYOUTS
--------------------------------------------------------- */
.page {}
.page-print { padding: 25px 30px; text-align: left; }
.page-empty { padding: 20px; text-align: left; }
.page-popup { padding: 25px 30px; text-align: left; }
.main-container { }
.main {}

/* Base Columns */
.col-left { float: left; width: 195px; padding: 0; }
.col-main { float: left; width: 685px; padding: 0; }
.col-right { float: right; width: 195px; padding: 0; }

/* 1 Column Layout */
.col1-layout .col-main { float: none; width: auto; }

/* 2 Columns Layout */
.col2-left-layout .col-main { float: right; }
.col2-right-layout .col-main {}

/* 3 Columns Layout */
.col3-layout .col-main { width: 475px; margin-left: 17px; }
.col3-layout .col-wrapper { float: left; width: 687px; }
.col3-layout .col-wrapper .col-main { float: right; }

/* Content Columns */
.col2-set .col-1 { float: left; width: 48.5%; }
.col2-set .col-2 { float: right; width: 48.5%; }
.col2-set .col-narrow { width: 300px; }
.col2-set .col-wide { width: 610px; }

.col3-set .col-1 { float: left; width: 300px; }
.col3-set .col-2 { float: left; width: 300px; margin-left: 10px; }
.col3-set .col-3 { float: right; width: 300px; }

.std .col3-set .col-1 { width: 270px; }
.std .col3-set .col-2 { width: 270px; }
.std .col3-set .col-3 { width: 270px; }

#ja-botsl .col3-set .col-1 { float: left; width: 280px; padding: 0 20px; }
#ja-botsl .col3-set .col-2 { float: left; width: 280px; margin-left: 0; padding: 0 20px; }
#ja-botsl .col3-set .col-3 { float: right; width: 280px; padding: 0 20px; }

.col4-set .col-1 { float: left; width: 23.5%; }
.col4-set .col-2 { float: left; width: 23.5%; margin: 0 2%; }
.col4-set .col-3 { float: left; width: 23.5%; }
.col4-set .col-4 { float: right; width: 23.5%; }

.col5-set .col-1 { float: left; width: 16.6%; }
.col5-set .col-2 { float: left; width: 16.6%; }
.col5-set .col-3 { float: left; width: 16.6%; }
.col5-set .col-4 { float: left; width: 16.6%; }
.col5-set .col-5 { float: left; width: 16.6%; }
.col5-set .col-wide { width: 33%; }

/*Table Columns---*/
table .col-1, table .col-2, table .col-3, table .col-4 { float: none !important; margin: 0 !important; }
.col3-set td.spacer { width: 3%; }
.col4-set td.spacer { width: 4%; }

h1#logo, div#logo-text, h1#footer-logo {
    width: 250px;
}
.col2-set .col-wide {
    width: 100%;
}
.col3-set .col-1, .col3-set .col-2{
    float: left;
    width: 370px;
}
.col3-set .col-3 {
    float: right;
    width: 370px;
}
#ja-botsl .col3-set .col-1, #ja-botsl .col3-set .col-2{
    width: 336px;
}
#ja-botsl .col3-set .col-3 {
    width: 336px;
}
.col5-set .col-2, .col5-set .col-3, .col5-set .col-4 {
    float: left;
    width: 20%;
}
.col5-set .col-wide {
    width: 40%;
}
#newsletter {
    width: 300px !important;
}
.category-desc img {
    width: 100%;
}
#ja-header .main .inner {
    padding: 20px 0 20px !important;
}
h1#logo a {
    width: 250px !important;
    height: 80px !important;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 0px 7px;
}
tr.first.last th {
    color: #fff;
    text-transform: uppercase;
}
.collapse {
    background-image: none !important;
    display: none;
}
tr.first.last {
    background: #01a8cf;
}
h4.panel-title a {
    color: #01a8cf;
    font-size: 14px;
    font-weight: 500;
}
h4.panel-title {
	background: rgba(204, 204, 204, 0.24);
    padding: 10px;
    cursor: pointer;
    border-top: 2px solid rgba(204, 204, 204, 0.64);
}
.panel-body {
    padding: 0 20px;
}
.ja-lo-1col .inner.clearfix {
    padding-bottom: 10px !important;
}
.pages ol li {
    padding: 6px 10px;
    border: 1px solid #ccc;
    box-shadow: 0 0 8px 0px #ccc inset;
}
.pages ol {
    margin: 0;
    padding: 0;
}
.pager .pages .current {
    background: #01a8cf !important;
    box-shadow: none;
    border: 1px solid #01a8cf;
	color:#fff !important;
}

@media only screen and (max-device-width: 1199px) { 
   .wrap {
      min-width: 100%;
    }
    
    .main {
      width: 100%;
    }
    
    .col3-set .col-3 {
       width:33%;
    }
    .col3-set .col-1, .col3-set .col-2 {
       width: 32%;
    }
    #ja-botsl .col3-set .col-3 {
       width: 29%;
    }
    #ja-botsl .col3-set .col-1, #ja-botsl .col3-set .col-2 {
    	    width: 29%;
    }
    .products-grid li.item {
	    width: 49.7%;
     }
     #ja-col2 {
	    width: 100%;
     }

	#ja-mainbody {
	    width: 100%;
	}
    #ja-col2 .block {
	    margin-right: 20px !important;
	    margin-left: 20px !important;
	    margin-top: 20px !important;
	}
	#ja-container.ja-lo-2colsr .main > .inner {
	    background: url(../images/dot.gif) repeat-y 950px top #fff;	    
	}
	#ja-container.ja-lo-2colsr .main > .inner {
   		 background: transparent;
   	}
   	#topbar {
    float: left;
    width: 100% !important;
    }

@media only screen and (max-device-width: 991px) { 

	#ja-botsl .block-content img {
	    margin: 10px -25px;
	    width: 100%;
	}
	#ja-botsl .col3-set .col-1, #ja-botsl .col3-set .col-2 {
	    width: 28%;
	}
}